Subject: Ticket Assigned - RMA Cancelled
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 08:22:54 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA Cancelled tauseef                    Bot:  Hi again! Bot:  Please enter your name Customer:  tauseef Bot:  Hi Tauseef ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional
  2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:11 PM, 21st Aug                     tauseef                    Ok           12:11 PM, 21st Aug                   Hissah                   Hi(Tauseef), Thank you for contacting us. i am Hessa  How may I help you?           12:11 PM, 21st Aug                     tauseef                    Hello           12:11 PM, 21st Aug                   Hissah                   How may I help you?           12:12 PM, 21st Aug                     tauseef                    I have request
 ed for return from last order and returned 2 t - shirt from order           12:12 PM, 21st Aug                     tauseef                    But i have not received the refund           12:12 PM, 21st Aug                   Hissah                   Could you please share your order number so that I can assist you further?           12:12 PM, 21st Aug                     tauseef                    Wait           12:12 PM, 21st Aug                     tauseef                    Hi           12:14 PM, 21st Aug                     tauseef                    6156747064           12:14 PM, 21st Aug                     tauseef                    ??           12:15 PM, 21st Aug                     tauseef                    U there??           12:15 PM, 21st Aug                   Hissah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:15 PM, 21st Aug                     tauseef                    Ok           12:15 PM, 2
 1st Aug                   Hissah                   Has the product been returned to the shipping team?           12:16 PM, 21st Aug                     tauseef                    Yes           12:17 PM, 21st Aug                   Hissah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will get in touch with you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           12:18 PM, 21st Aug                   Hissah                   Do you have any other questions that I can help you with?           12:18 PM, 21st Aug                     tauseef                    No           12:18 PM, 21st Aug                     tauseef                    Will they call me?           12:19 PM, 21st Aug                     tauseef                    Do they have my contact number?           12:19 PM, 21st Aug                  
  Hissah                   You will be contact via email           12:19 PM, 21st Aug                   Hissah                   Do you have any other questions that I can help you with?           12:19 PM, 21st Aug                     tauseef                    Ok           12:19 PM, 21st Aug                   Hissah                   yes they have it           12:20 PM, 21st Aug                   Hissah                   Do you have any other questions that I can help you with?           12:20 PM, 21st Aug                   Hissah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:22 PM, 21st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4756206